/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_ORIGINAL_BILL_DEDUC') 
 CREATE TABLE T_SIM_ORIGINAL_BILL_DEDUC (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FEVIDENCETYPE VARCHAR(20) DEFAULT ' ' NOT NULL,
FETAXINVOICENO NVARCHAR(20) DEFAULT ' ' NOT NULL,
FDEDUCTIONINVOICECODE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FDEDUCTIONINVOICENO NVARCHAR(20) DEFAULT ' ' NOT NULL,
FEVIDENCENO NVARCHAR(20) DEFAULT ' ' NOT NULL,
FINVOICEDATE DATETIME,
FEVIDENCEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDEDUCTIONAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDEDUCTIONREMARK NVARCHAR(100) DEFAULT ' ' NOT NULL,
FORIEVIDENCEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
